@charset "UTF-8";
/* Tema do cliente */
/**  cor: #FFE500;  **/
/**  cor-hover: #FF5555;  **/
/* Fonts */
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/open-sans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Raleway_Regular';
    src: url('../fonts/Raleway-Regular.woff2') format('woff2'),
        url('../fonts/Raleway-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Raleway_Black';
    src: url('../fonts/Raleway-Black.woff2') format('woff2'),
        url('../fonts/Raleway-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Exo_Medium';
    src: url('../fonts/Exo-Medium.woff2') format('woff2'),
        url('../fonts/Exo-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Exo_Bold';
    src: url('../fonts/Exo-Bold.woff2') format('woff2'),
        url('../fonts/Exo-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Exo_extraBold';
    src: url('../fonts/Exo-ExtraBold.woff2') format('woff2'),
        url('../fonts/Exo-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
strong, b{
  font-weight: lighter;
  font-family: 'Raleway_Black';
}
body{
  font-family: 'Raleway_Regular';
}
p{
  line-height: 1.2;
  margin-bottom: 0px;
  margin-top: 0px;
}
h1,h2,h3,h4,h5,h6{
  margin-top: 0px;
  margin-bottom: 0px;
}
:root{
  --color_one:;
  --fontralewayregular:'Raleway_Regular';
  --fontralewayblack:'Raleway_Black';
  --fontexomedium:'Exo_Medium';
  --fontexobold:'Exo_Bold';
  --fontexoextrabold:'Exo_extraBold';
}
.modal-open {
    overflow: auto!important;
    padding-right: 0!important;
}
.aceitar_termos{
    position: fixed;
    bottom: 0;
    padding: 20px 20px;
    text-align: center;
    color: #FFF;
    background-color: rgba(33,33,33, 0.9);
    width: 100%;
    z-index: 999999;

    a{
      color: #FFFC9E!important;
      &:hover{
        color: #38A7EB!important;
      }
    }
}
a.ctacookies{
    display: inline-block;
    padding: 3px 15px 3px 15px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    background-color: #FFE500;
    color: #FFF;
    transition: all .2s linear;
    margin-left: 10px;
    cursor: pointer;
    &:hover{
      filter: brightness(1.2);
    }
}
.btnwhats{
  position: fixed;
  right: 20px;
  bottom: 20px;
  z-index: 9999;
  img{
    transition: all .2s linear;
    &:hover{
      filter: brightness(1.2);
    }
  }
}
@media (width<=900px) {
  .btnwhats{
    right: auto;
    left: 50%;      
    transform: translate(-50%,0);
  }
}
@media (width<=1555px) {
  .footer2{
    padding-bottom: 120px!important;
  }
}
.website{
  max-width: 1920px;
  margin-right: auto;
  margin-left: auto;
}
.postagemcompleta a{
  white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 200px;
    display: inline-block;
    position: relative;
    top: 7px;
}
/* novo css form */
  .wpcf7-not-valid{
    background-color: #FFD2D2!important;
  }
  .wpcf7-form-control-wrap{
    display: block;
  }
  .wpcf7-response-output{
    color: #FFF!important;
    border: 0!important;
    margin-right: 0!important;
    margin-left: 0!important;
    text-align: center!important;
    font-weight: bold!important;
    padding: 10px 20px!important;
  }

  .wpcf7 form.sent .wpcf7-response-output {
    background-color: #46b450;
  }
  .wpcf7 form.failed .wpcf7-response-output,
  .wpcf7 form.aborted .wpcf7-response-output {
    background-color: #dc3232;
  } 
  .wpcf7 form.spam .wpcf7-response-output {
    background-color: #f56e28;
  }
  .wpcf7 form.invalid .wpcf7-response-output, 
  .wpcf7 form.unaccepted .wpcf7-response-output{
    background-color: #ffb900;
  }
  span.wpcf7-not-valid-tip{
    position: absolute;
    z-index: 1;
    right: 3px;
    font-size: 9px;
    top: 1px;
  }
/* noovo css form */
form iframe{
  width: 304px!important;
  height: 78px!important;
}
.g-recaptcha{
    margin-bottom: 20px;    
    display: block;
}
@media (width<=400px) {
  .g-recaptcha{
      transform: scale(0.7);
      transform-origin: 0 0;
  }
}
@media (width<=991px) {
  form .row>div{
    width: 100%;
  }
  form{
    border: 0;
    padding: 0;
  }
}
@media (width>=1200px) {.container{padding: 0px; } }
@media (width<=991px) {
  .fxsm{
    height: auto;
    min-height: 0;
    padding: 40px 0;
  }
}
@media (width<=480px) {
  .fxsm{
    padding: 30px 0;
  }
}
a{
  transition: all .2s linear;
}
.editor a{
  color: #FFE500!important;
}
.editor a:hover{
  text-decoration: underline!important;
}
a:link, a:visited{
  color: inherit;
}
a:hover, a:active{
  color: #FFE500;
}
::-moz-selection{
  background: #FFE500;
}
::selection{
  background: #FFE500;
}
.pagination .active a,
.pagination .active a:hover{
  background-color: #FFE500;
  border-color: #FFE500;
}
.lds-ellipsis div{  
  background-color: #FFE500;
}
.editor, .editor p, .editor li{
  font-size: 16px;
  line-height: 1.6;
  color: #333;
}
.editor p{
  margin-bottom: 20px;
}
body{
  background-color: #FFF;  
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.header{
  background-image: url(../imagens/fx1.jpg);
  background-size: cover;
  background-position: bottom center;
  background-repeat: no-repeat;
  min-height: 769px;
  padding-top: 40px;
  padding-bottom: 20px;
  color: #fff;
  .logo{
    img{
      margin-bottom: 60px;
    }
  }
  .txt_header1{
    padding-top: 50px;
    margin-bottom: 35px;
    h2{
      font-size: 65px;
      line-height: .8;
      margin-bottom: 20px;
    }
    p{
      font-family: var(--fontexomedium);
      font-size: 22px;
      line-height: 1.5;
    }
  }
  .list{
    display: flex;
    flex-direction: column;
    row-gap: 15px;
    margin-bottom: 40px;
    .content{
      display: flex;
      flex-direction: row;
      align-items: flex-start;
      column-gap: 15px;
      p{
        font-size: 22px;
        font-family: var(--fontexobold);
      }
    }
  }
  .btn_cta{
    display: block;
    width: 470px;
    line-height: 61px;
    text-align: center;
    border-radius: 7px;
    background-color: #FFE500;
    color: #002333;
    font-size: 25px;
    font-family: var(--fontexoextrabold);
    transition: all .2s linear;
    &:hover{
      transition: all .2s linear;
      transform: scale(1.1);
    }
  }
}
.fx1{
  padding-top: 65px;
  padding-bottom: 80px;
  .txt_fx1{
    margin-bottom: 65px;
    text-align: center;
    h2{
      font-size: 53px;
      font-family: var(--fontralewayblack);
      color: #002333;
      margin-bottom: 10px;
    }
    p{
      font-size: 22px;
      font-family: var(--fontexomedium);
      color: #0C0C05;
    }
  }
  .list{
    display: grid;
    grid-template-columns: repeat(4,1fr);
    column-gap: 30px;
    row-gap: 60px;
    margin-bottom: 35px;
    .card{
      text-align: center;
      img{
        margin-bottom: 25px;
      }
      h3{
        font-family: var(--fontralewayblack);
        font-size: 22px;
        color: #002333;
        line-height: 1.2;
        margin-bottom: 10px;
        text-transform: uppercase;
      }
      p{
        font-size: 22px;
        font-family: var(--fontexomedium);
        color: #0C0C05;
        line-height: 1.3;
      }
    }
  }
  .btn_cta{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 470px;
    text-align: center;
    background-color: #FFE500;
    color: #002333;
    font-size: 25px;
    font-family: var(--fontexoextrabold);
    line-height: 61px;
    border-radius: 7px;
    transition: all .2s linear;
    &:hover{
      transition: all .2s linear;
      transform: scale(1.1);
    }
  }
}
.fx2{
  background-color: #F8F8F8;
  min-height: 472px;
  padding-top: 70px;
  padding-bottom: 30px;
  .txt_fx2{
    margin-bottom: 65px;
    text-align: center;
    h2{
      font-size: 53px;
      margin-bottom: 15px;
      strong{
        color: #29A3C8;
      }
    }
    p{
      font-size: 22px;
      font-family: var(--fontexomedium);
    }
  }
  .owliservicos{
    text-align: center;
    img{
      max-width: 100%;
      display: block;
      margin-left: auto;
      margin-right: auto;
      margin-bottom: 25px;
    }
    h3{
      font-size: 22px;
      font-family: var(--fontralewayblack);
      color: #002333;
      text-transform: uppercase;
    }
  }
}

.owl-servicos .owl-nav{
  display: block!important;
  margin-top: 0;
}
.owl-servicos .owl-next,
.owl-servicos .owl-prev{
  line-height: 0;
  background-color: transparent!important;
  outline: none;
  position: absolute;  
  bottom: -70%;
  transform: translate(0%,0%);
  z-index: 2;
}
.owl-servicos .owl-next span,
.owl-servicos .owl-prev span{
  font-size: 1px;
  background-color: transparent!important;
  color: transparent!important;
  line-height: 0;
  background-image: url(../imagens/seta-esq.png);
  display: block;
}
@media (max-width: 991px) {
  .owl-servicos .owl-nav{
    padding-top: 10px;
  }
  .owl-servicos .owl-prev,
  .owl-servicos .owl-next{
    position: static!important;
    margin: 5px;
  }
}

.owl-servicos .owl-prev{
  left: 44%;
}
.owl-servicos .owl-next{
  right: 44%;  
}

.owl-servicos .owl-next span,
.owl-servicos .owl-prev span{
  background-image: url(../imagens/seta-esq.png);
  width: 47px;
  height: 47px;
}
.owl-servicos .owl-next span{
  background-image: url(../imagens/seta-dir.png);
}
.fx3{
  background-image: url(../imagens/fx2.png);
  background-color: #F8F8F8;
  background-position: top center;
  background-size: cover;
  min-height: 681px;
  padding-top: 100px;
  padding-bottom: 50px;
  .txt_fx3{
    margin-bottom: 50px;
    h2{
      font-size: 42px;
      line-height: 1.2;
      margin-bottom: 23px;
    }
    p{
      font-size: 22px;
      font-family: var(--fontexomedium);
      padding-right: 40px;
      line-height: 1.6;
    }
  }
  .btn_cta{
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 25px;
    text-align: center;
    color: #fff;
    font-family: var(--fontexoextrabold);
    background-color: #29A3C8;
    width: 470px;
    height: 80px;
    border-radius: 7px;
    transition: all .2s linear;
    &:hover{
      transition: all .2s linear;
      transform: scale(1.1);
    }
  }
}
.fx4{
  padding-top: 80px;
  padding-bottom: 70px;
  h2{
    text-align: center;
    font-size: 42px;
    margin-bottom: 35px;
    strong{
      color: #29A3C8;
    }
  }
  img{
    max-width: 100%;
  }
}
.fx5{
  background-color: #29A3C8;
  color: #FFF;
  padding-top: 60px;
  padding-bottom: 40px;
  .txt_fx5{
    text-align: center;
    h2{
      font-size: 53px;
      line-height: 1;
      margin-bottom: 23px;
      strong{
        color: #FFE500;
      }
    }
    p{
      font-size: 22px;
      font-family: var(--fontexomedium);
      line-height: 1.5;
      margin-bottom: 30px;
    }
  }
  form{
    padding-top: 15px;
  }
}
.fx5 form input,
.fx5 form textarea,
.fx5 form select{
  font-size: 13px;
  margin-bottom: 20px;
  border-radius: 3px;
  height: 42px;
  background-color: #FFF;
  border: 0;
}
.fx5 ::-webkit-input-placeholder { /* Edge */ color: #333!important; } .fx5 :-ms-input-placeholder { /* Internet Explorer 10-11 */ color: #333!important; } .fx5 ::placeholder {color: #333!important; }

.fx5 form textarea{
  height: 166px;
  margin-bottom: 20px;
}

.fx5 form .btn-enviar-form{
  display: inline-block;  
  border: 2px solid #fff;
  padding: 5px 35px;
  font-size: 13px;
  font-family: var(--fontexomedium);
  transition: all .2s linear;
  background-color: transparent;
  color: #FFF;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  height: auto;
  float: right;
  margin-bottom: 0;
}.fx5 form .btn-enviar-form:hover{
  background-color: #FFE500;
  border: 2px solid #FFE500;
  color: #000;
}

.fx5 iframe{
  width: 100%;
  height: 320px;
}
.footer{
  background-color: #00121D;
  color: #fff;
  min-height: 713px;
  padding-top: 80px;
  .txt_footer{
    text-align: center;
    margin-bottom: 90px;
    h2{
      font-size: 42px;
      margin-bottom: 20px;
    }
    p{
      font-size: 22px;
      font-family: var(--fontexomedium);
      margin-bottom: 30px;
    }
  }
  .footer_content{
    border-top: 1px solid #072B42;
    padding-top: 80px;
  }
  .icrd{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    .content{
      display: flex;
      flex-direction: row;
      align-items: center;
      column-gap: 10px;
      p{
        font-size: 22px;
        font-family: var(--fontexobold);
      }
    }
  }
}

.footer2{ 
  font-family: 'Verdana';
  font-size: 11px;
  color: #FFF;
  margin-top: 20px;
  padding-top: 5px;
  padding-bottom: 15px;
}

.logokryz{
  background-image: url(../imagens/logo-kryzalis.png);
  width: 50px;
  height: 31px;
  display: inline-block;
  position: relative;
  top: 7px;
  transition: all .2s linear;
}

.footer2 a:hover .logokryz{
  background-image: url(../imagens/logo-kryzalis-2.png);  
}

.footer2 p{
  margin-top: 13px;
  margin-bottom: 0;
  font-size: 11px;
}

.footer2 a{
  color: #FFF;
  transition: all .2s linear;
  text-decoration: none;
}

.footer2 a:hover{
  color: #D90000;
}

.copyright{
  text-align: right;
}

@media (max-width: 990px) {.copyright,.footer2 *{text-align: center; } .footer2 .row>div{width: 100%; } }
@media (min-width: 992px) and (max-width: 1199px) {
  .header{
    background-image: none;
    padding-bottom: 0px;
    .content_header_1{
      background-color: #29A3C8;
      
    }
    .img{
      padding-top: 20px;
      img{
        max-width: 100%;
        display: block;
        margin-right: auto;
        margin-left: auto;
      }
    }
  }
}
@media(width<=991px){
  .header{
    padding-top: 20px;
    .logo{
      img{
        max-width: 50%;
        margin-bottom: 20px;
      }
    }
    background-image: none;
    .content_header_1{
      background-color: #29A3C8;
      padding-top: 20px;
    }
    .txt_header1{
      padding-top: 0px;
      text-align: center;
      margin-bottom: 20px;
      h2{
        font-size: 30px;
        margin-bottom: 10px;
      }
      p{
        font-size: 18px;
      }
    }
    .list{
      margin-bottom: 20px;
      .content{
        p{
          font-size: 18px;
        }
      }
    }
    .btn_cta{
      width: 270px;
      margin-left: auto;
      margin-right: auto;
      font-size: 17px;
    }
    .img{
      padding-top: 20px;
      img{
        max-width: 100%;
      }
    }
  }
  .fx1{
    padding-top: 20px;
    padding-bottom: 20px;
    .txt_fx1{
      margin-bottom: 20px;
      h2{
        font-size: 30px;
      }
      p{
        font-size: 18px;
      }
    }
    .list{
      grid-template-columns: repeat(1,1fr);
      row-gap: 20px;
      .card{
        img{
          margin-top: 10px;
        }
        h3{
          font-size: 18px;
          margin-bottom: 10px;
        }
        p{
          font-size: 17px;
        }
      }
    }
    .btn_cta{
      width: 270px;
      margin-left: auto;
      margin-right: auto;
    }
  }
  .fx2{
    padding-top: 20px;
    padding-bottom: 20px;
    min-height: auto;
    background-image: none;
    .txt_fx2{
      h2{
        font-size: 30px;
      }
      p{
        font-size: 18px;
      }
    }
  }
  .fx3{
    background-color: #CBDCEA;
    background-image: none;
    min-height: auto;
    padding-top: 20px;
    padding-bottom: 20px;
    .txt_fx3{
      text-align: center;
      margin-bottom: 20px;
      h2{
        font-size: 30px;
        margin-bottom: 10px;
      }
      p{
        font-size: 18px;
        padding-right: 0px;
      }
    }
    .btn_cta{
      width: 270px;
      font-size: 17px;
      margin-left: auto;
      margin-right: auto;
    }
  }
  .fx4{
    min-height: auto;
    padding-top: 20px;
    padding-bottom: 20px;
    h2{
      font-size: 30px;
    }
  }
  .fx5{
    padding-top: 20px;
    padding-bottom: 20px;
    min-height: auto;
    .txt_fx5{
      h2{
        font-size: 30px;
        margin-bottom: 10px;
      }
      p{
        font-size: 18px;
        margin-bottom: 10px;
      }
    }
  }
  .footer{
    min-height: auto;
    padding-top: 20px;
    .txt_footer{
      margin-bottom: 30px;
      h2{
        font-size: 30px;
        margin-bottom: 10px;
      }
      p{
        font-size: 18px;
      }
    }
    img{
      max-width: 100%;
    }
    .footer_content{
      padding-top: 20px;
    }
    .icrd{
      flex-direction: column;
      row-gap: 20px;
      .content{
        text-align: center;
        flex-direction: column;
        row-gap: 5px;
        p{
          font-size: 16px;
        }
      }
    }
  }
}
.headerblog{
  padding-top: 40px;
  padding-bottom: 40px;
  background-color:#F8F8F8;
  h2{
    text-align: right;
    font-size: 40px;
    font-family: var(--fontexoextrabold);
  }
}
.fx2_obg{
  background-color: #EEE;
  text-align: center;
  padding-top:60px;
  .txt_obg{
    h2{
      font-family: var(--fontexoextrabold);
      font-size: 30px;
      color: #000;
      margin-bottom: 30px;
    }
    p{
      font-family: var(--fontexomedium);
      font-size: 22px;
      margin-bottom: 30px;
    }
  }
  a{
    img{
      margin-bottom: 50px;
    }
  }
  .footer2{ 
    font-family: 'Verdana';
    font-size: 11px;
    color: #000;
    margin-top: 20px;
    padding-top: 5px;
    padding-bottom: 15px;
  }
  
  .logokryz{
    background-image: url(../imagens/logo-kryzalis2.png);
    width: 50px;
    height: 31px;
    display: inline-block;
    position: relative;
    top: 7px;
    transition: all .2s linear;
  }
  
  .footer2 a:hover .logokryz{
    background-image: url(../imagens/logo-kryzalis-2.png);  
  }
  
  .footer2 p{
    margin-top: 13px;
    margin-bottom: 0;
    font-size: 11px;
  }
  
  .footer2 a{
    color: #000;
    transition: all .2s linear;
    text-decoration: none;
  }
  
  .footer2 a:hover{
    color: #D90000;
  }
  
  .copyright{
    text-align: right;
  }
  
  @media (max-width: 990px) {.copyright,.footer2 *{text-align: center; } .footer2 .row>div{width: 100%; } }
  
  
  
}

/* responsivo */  
  @media (min-width: 1400px)/* telas grandes */ { 
  

  }  
  @media (min-width: 1200px) and (max-width: 1399px)/* notebook */ { 
  

  }
  @media (min-width: 992px) and (max-width: 1199px)/* 1024 */ { 
  

  }
  @media (max-width: 991px)/* mobiles */ { 

    body{
      text-align: center;
    }
  

  }
  @media (max-width: 767px) {

  }
  @media (max-width: 481px) {

  }
  @media (max-width: 361px) {

  }
/* /responsivo */
